.images-compare-container{
  display: inline-block;
}
@media only screen and (min-width: 769px){
  .images-compare-pc{
    display: block;
  }

  .images-compare-sp{
    display: none;
  }
}

@media only screen and (max-width: 768px){
  .images-compare-pc{
    display: none;
  }

  .images-compare-sp{
    display: block;
  }
}